[Version]
Signature = "$CHICAGO$"
DEVTYPE_INI_FILE = 1

[FLAGS]
CTY_PARMS = 0

[Manufacturer]
Conexant = Conexant, NTamd64

[Conexant.NTx86.6.1]
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1043135D ; T300LA
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1043113F ; T300LA

[Conexant.NTx86.6.2]
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1043135D ; T300LA
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1043113F ; T300LA

[Conexant.NTamd64.6.1]
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1043135D ; T300LA
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1043113F ; T300LA

[Conexant.NTamd64.6.2]
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1043135D ; T300LA
Conexant = HdAudModel, HDAUDIO\FUNC_01&VEN_14F1&DEV_510F&SUBSYS_1043113F ; T300LA

[HdAudModel.NTx86.6.1]
AddReg = Initial.AddReg

[HdAudModel.NTamd64.6.1]
AddReg = Initial.AddReg

[HdAudModel.NTx86.6.2]
AddReg = Initial.AddReg

[HdAudModel.NTamd64.6.2]
AddReg = Initial.AddReg

[Initial.AddReg]
HKR,GlobalSettings\AnalogDigitalCapture2\Node002,Chan000,0x00010001,00,00,00,00
HKR,GlobalSettings\AnalogDigitalCapture2\Node002,Chan001,0x00010001,00,00,00,00